
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp27", "ConsoleApp27\ConsoleApp27.csproj", "{856DB0D1-72FB-4CE5-B405-2745E40A7D91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject1", "UnitTestProject1\UnitTestProject1.csproj", "{088B0759-304F-47D9-B794-F9F283220C24}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{856DB0D1-72FB-4CE5-B405-2745E40A7D91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{856DB0D1-72FB-4CE5-B405-2745E40A7D91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{856DB0D1-72FB-4CE5-B405-2745E40A7D91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{856DB0D1-72FB-4CE5-B405-2745E40A7D91}.Release|Any CPU.Build.0 = Release|Any CPU
		{088B0759-304F-47D9-B794-F9F283220C24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{088B0759-304F-47D9-B794-F9F283220C24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{088B0759-304F-47D9-B794-F9F283220C24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{088B0759-304F-47D9-B794-F9F283220C24}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0A4D0FA8-4298-4A35-B1ED-80FB13904F3E}
	EndGlobalSection
EndGlobal
